Addhandler application/x-httpd-php .php

AuthUserFile /home/www/pyrot/htdocs/.htpasswd
AuthGroupFile /home/www/pyrot/htdocs/.htgroup
AuthName Secret
AuthType Basic

<Limit GET>
require group pyros
</Limit>
